[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'gettext' (#fcl)

# TPCharArray

Array of PChar elements

## Declaration

Source position: gettext.pp line 51

`type TPCharArray = array [0..(1shl30)divSizeOf(PChar)] of PChar;`

## Description

TLongWordArray is an array used to define the PPCharArray pointer. A variable of type TPCharArray should never be directly declared, as it would occupy too much memory. The PPCharArray type can be used to allocate a dynamic number of elements.

## See also

PPCharArray |  | Pointer to a TPCharArray array.

Documentation generated on: Feb 26 2014